<?php

include  '../../includes/visitor.inc.php';
include 'ClickAPI.php';

//print_r($_SERVER);

$api = new ClickAPI();

try {

    $api->run();

} catch (ClickException $e) {

    print_r($e->getMessage());

}
